@charset "UTF-8";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}

/* base
----------------------------------------*/
html{
	font-size: 62.5%;
	overflow: auto;
}
body{
	width: 100%;
	color: #000;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
	overflow: hidden;
	box-sizing: border-box;
	word-break: normal;
	-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
	box-sizing: border-box
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
	letter-spacing: 0.03em;
}
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}

img{
	vertical-align: bottom;
}

.spview{display: none;}

@media screen and (max-width: 767px){
	.pcview{display: none;}
	.spview{display: block;}
}


/* layout
----------------------------------------*/
img{
	max-width: 100%;
	height: auto;
}
.i-block{
  display: inline-block;
}
.wrapper{
  margin: 0 auto;
}
.mv-area{
  border-top: 12px solid #a1ca16;
  /* max-width: 100%; */
  text-align: center;
  position: relative;
  transition: all 0.5s;
  z-index: 1;
}
.mv-area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: linear-gradient(#120f0a,#090909);
}
.mv-inner{
  background: url(mv.jpg) no-repeat center center;
  background-size: cover;
  text-align: center;
  height: 460px;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
.maintitle{
  margin: 0 auto;
  width: 774px;
  max-width: 90%;
  animation: fadein 1s ease-out forwards;
}
.maintitle img{
  width: 774px;
  max-width: 95%;
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%); 
}
@media screen and (max-width: 820px){
  .mv-inner{
    background: url(mv-sp.jpg) no-repeat center top;
    background-size: cover;
    text-align: center;
    height: 508px;
    height: 47.616vw;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
  .maintitle img{
    position: absolute;
    left: 50%;
    bottom: 2%;
    transform: translateX(-50%); 
  }
}

.lead{
  background: #a1ca16;
  max-width: 100%;
  text-align: center;
  padding: 30px 5%;
}
.lead p{
  color: #131600;
  font-size: 1.6rem;
  font-weight: bold!important;
  font-feature-settings: "palt";
  letter-spacing: 0.01em;
  text-align: left;
  line-height: 1.8;
  width: 900px;
  max-width: 100%;
  margin: 0 auto!important;
}

.main{
    width: 100%;
    margin: 0 auto;
}
.main p{
  color: #000;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  word-break: normal;
  margin-bottom: 1em;
}
section{
  padding: 60px 5% 45px;
}
.section01{
  background-color: #fff;
}
.section02{
  background-color: #e4e9e2;
  background-color: #eff8e6;
  background-color: #f5fae5;
}
section .title{
  color: #131600;
  font-size: 2.8rem;
  line-height: 1.3;
  border-bottom: 2px solid #92d255;
  padding-bottom: 10px;
  margin-bottom: 1em;
  position: relative;
}
section .title::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 80px;
  height: 2px;
  background: #537235;
}
section .title .subtitle{
  font-size: 80%;
}
.section-inner{
  width: 900px;
  max-width: 100%;
  margin: 0 auto!important;
}
.section01 .section-inner,.section02 .section-inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 45px;
}
.section-inner .text{
  flex: 1;
}
.section-inner .photo{
  width: 280px;
}
.section-inner .photo-caption p{
  color: #537235;
  font-weight: 600;
  line-height: 1.5;
  font-size: 1.4rem;
}
.section-inner .photo-caption p.name{
  font-size: 1.25em;
  margin-bottom: 0;
  margin-top: 10px;
}
.section03{
  background-color: #e3e8ea;
}
section .shoulder{
  display: inline-block;
  background-color: #92d255;
  color: #fff;
  border-radius: 3px;
  padding: 1px 10px;
  font-weight: bold;
}
.photo-full{
  width: 100%;
}
.photo-full .photo-img{  
  margin-bottom: 10px;
}
.note{
  text-align: right;
}
.info{
  background-color: #537235;
  text-align: center;
  padding: 5% 5% 5%;
}
.info h4 {
  color: #efefef;
  font-size: 2rem;
  line-height: 1.2;
  padding: 0 0 15px;
  position: relative;
  margin-bottom: 1em;
}
.info h4::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 5%;
  height: 3px;
  border-radius: 2px;
  background: #e02020;
}
.info p{
  color: #fff;
  line-height: 1.5;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: .5em;
}
.info p.link{
  font-size: 1.5rem;
}
.info a{
  font-weight: normal;
  color: #eee;
  text-decoration: underline;
}
.info a:hover{
  opacity: .7;
}

@media screen and (max-width: 768px){
  .main{
    padding: 0 0;
  }
  .lead{
    padding: 5% 5%;
  }
  .section {
    padding: 5% 5% 2.5%;
  }
  .section01 .section-inner, .section02 .section-inner {
    display: block;
  }
  .section-inner .photo{
    margin: 0 auto;
  }
}

@media screen and (max-width: 640px){
  section {
    padding: 10% 5% 7.5%;
  }
  section .title{
    font-size: 2.4rem;
  }
  .section-inner .photo{
    max-width: 100%;
  }
  .main p.note{
    text-align: left;
    line-height: 1.2;
  }
}

@media screen and (max-width: 480px){
  section .title{
    font-size: 2.1rem;
  }
}

.detail {
  background-color: #f5fae5;
}
.detail h4{  
  color: #537235;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  padding: 20px 0 5px;
  border-bottom: 1px dotted #537235;
  margin-bottom: 3px;
}
.detail dl {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 0.5em 0 20px;
}
.detail dl dt, .detail dl dd {
  line-height: 1.4;
}
.detail dl dt {
  width: 3em;
  padding: 3px 0.5em 0;
  margin-bottom: 5px;
  background-color: #537235;
  color: #fff;
  font-size: 1.4rem;
  line-height: 18px;
}
.detail dl dd {
  color: #000;
  font-size: 1.6rem;
  width: calc(100% - 3em);
  padding: 0.25em 0 0.25em 0.5em;
}

.sponsors{
  border-bottom: solid 4px #537235;
  padding: 20px 0;
}
.sponsors dl{
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sponsors dl dt{
  color: #537235;
  font-weight: bold;
  padding-right: 15px;
}
.sponsors dl dd {
  border-left: #537235 1px solid;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
  padding-left: 15px;
}
.sponsors dl dd img{
  max-width: 50%;
}
@media screen and (max-width: 768px){
  .sponsors dl{
    display: block;
  }
  .sponsors dl dt{
    border-bottom: dotted 1px #537235;
    padding-bottom: .5em;
    margin-bottom: 15px;
  }
  .sponsors dl dd{
    border-left: 0;
    display: flex;
    justify-content: center;
    gap: 20px 30px;
    padding-left: 0;
  }
}
@media screen and (max-width: 640px){
  .sponsors dl dd img:nth-child(1){
    width: 122px;
  }
  .sponsors dl dd img:nth-child(2){
    width: 110px;
  }
  .sponsors dl dd img:nth-child(3){
    width: 124px;
  }
  .sponsors dl dd img:nth-child(4){
    width: 160px;
  }
}

/* fadein
----------------------------------------*/
@keyframes fadein{
  0%{
     opacity: 0
  }
  100%{
     opacity: 1
  }
}

/* pagetop
----------------------------------------*/
.pagetop {
  position: fixed;
  bottom: 0;
  right: 10px;
  font-size: 1.2rem;
  color: #fff;
  z-index: 90;
}
.pagetop a {
  background: #a1ca16;
  text-decoration: none;
  color: #fff;
  padding: 8px 9px 4px 7px;
  text-align: center;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  line-height: 1.4;
}

/* footer
----------------------------------------*/
footer{
  background-color: #fff;
  position: relative;
  z-index: 10;
}
.localFooter .pr {
    font-size: 13px;
    text-align: center;
}